## jtb 1.4.4

=== debian/changelog ===
jtb (1.4.4-2) unstable; urgency=low

  * Merge fix FTBFS with OpenJDK7 from Ubuntu (Closes: #651525, LP: #888955):
    - d/rules: Call jh_build with source/target 1.5 to ensure backwards
      compatibility and work around Java 7 encoding errors.
  * Update Standards-Version to 3.9.3.
  * Update debian/copyright to machine-readable version 1.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 25 Feb 2012 19:04:24 -0800

jtb (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.0.
  * Remove referece to deprecated BSD license file from copyright file.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 18 Jul 2010 19:59:16 +0200

jtb (1.4.3.2-2) unstable; urgency=low

  * Move debhelper and javahelper to Build-Depends, as they are used by the
    clean target.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 27 Jun 2010 17:40:24 -0700

jtb (1.4.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #410283)

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 17 Jun 2010 01:10:38 -0700
