=== debian/control ===
Source: jtb
Section: devel
Priority: optional
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.31)
Build-Depends-Indep: default-jdk, maven-repo-helper
Uploaders: David Paleino <dapal@debian.org>
Standards-Version: 3.9.3
Homepage: http://eclipse-javacc.sourceforge.net/jtb_doc.html
Vcs-Git: git://git.debian.org/git/collab-maint/jtb.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/jtb.git

Package: jtb
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: syntax tree builder and visitors generator for JavaCC
 JTB (Java Tree Builder) is a syntax tree builder and visitors generator to be
 used in front of JavaCC (Java Compiler Compiler).  It takes a JavaCC grammar
 file as input (usually a ".jtb" file) and automatically generates the
 following:
  * a set of syntax tree classes based on the productions in the grammar,
    utilizing the Visitor design pattern;
  * four interfaces: IVoidVisitor, IVoidArguVisitor, IRetVisitor,
    IRetArguVisitor;
  * four depth-first visitors: DepthFirstVoidVisitor, DepthFirstVoidArguVisitor,
    DepthFirstRetVisitor, DepthFirstREtArguVisitor, whose default methods simply
    visit the children of the current node;
  * a JavaCC grammar ".jj" file (jtb.out.jj by default), with the proper
    annotations to build the syntax tree during parsing (which then must be
    compiled with JavaCC).
 .
 New visitors, which subclass any generated one, can then override the default
 methods and perform various operations on and manipulate the generated syntax
 tree.
