=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
SRCVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[.0-9]*$$//')

%:
	dh --with javahelper $@

override_jh_build:
	jh_build --javacopts="-source 1.5 -target 1.5" --javadoc-opts="-source 1.5"

override_dh_install:
	dh_install
	mh_installpoms -pjtb
	mh_installjar -pjtb -l debian/pom.xml jtb.jar

override_dh_installchangelogs:
	dh_installchangelogs Releases_Notes.txt

get-orig-source:
	uscan --download-current-version --force-download
	rm -fr get-orig-source
	mkdir -p get-orig-source/jtb-$(SRCVERSION)
	cd get-orig-source/jtb-$(SRCVERSION) && \
	    jar xf ../../../jtb-$(SRCVERSION).jar && \
	    find -name *.class -exec rm {} \;
	cd get-orig-source && tar zcf ../../jtb_$(SRCVERSION).orig.tar.gz jtb-$(SRCVERSION)
	rm -fr get-orig-source
