=== debian/watch ===
version=3
http://sf.net/eclipse-javacc/jtb-(.+)\.jar
