## jtb 1.4.12

=== debian/changelog ===
jtb (1.4.12-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA to match #922601.
  * Remove obsolete javabuild file and call to jh_build.  The
    real jar file has been generated by upstream's build system
    since stretch.  (Closes: #927243)
  * Set Rules-Requires-Root to "no" as the package does not need
    (fake)root.
  * Update code for cleaning the package to ensure the package
    can be built twice in a row without failures.

 -- Niels Thykier <niels@thykier.net>  Wed, 17 Apr 2019 13:43:38 +0000

jtb (1.4.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Tiago Stürmer Daitx ]
  * Relocate edu.ucla.cs.compilers:jtb:debian:
    - fix a few packages FTBFS due to groupId change. (Closes: #887785).

 -- Markus Koschany <apo@debian.org>  Sun, 04 Mar 2018 16:22:40 +0100

jtb (1.4.12-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Fix FTBFS with Java 9. (Closes: #873985)

  [ Ludovico Cavedon ]
  * New upstream version 1.4.12
  * Update copyright.
  * Update watch file for github.
  * Remove obsolte get-orig-source target.
  * Bump Standards-Version to 4.1.2.
  * Bump comat level to 9.
  * Fix position of target in dh invocation.
  * Add javacc-path.patch to specify path of javacc.
  * Add encoding.patch to specify encoding of some iso-8859-1 encoded source
    files.
  * Add javacc and ant build dependencies.
  * Use upstream pom.xml file.
  * Use buildflags.mk for extracting upstream version.
  * Upstream changelog is no longer shipped.
  * Fix doc path.
  * Change Vcs fileds to secure and caonical form.
  * Register documentation file with doc-base.
  * Remove executable-not-elf-or-script lintian override, as it is no longer
    needed.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 07 Jan 2018 19:18:07 -0800
