=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: jtb
 Section: devel
 Priority: optional
-Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.31)
-Build-Depends-Indep: default-jdk, maven-repo-helper
-Uploaders: David Paleino <dapal@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9~), javahelper (>= 0.31)
+Build-Depends-Indep:
+ ant,
+ default-jdk,
+ javacc,
+ maven-repo-helper
+Rules-Requires-Root: no
+Standards-Version: 4.1.2
 Homepage: http://eclipse-javacc.sourceforge.net/jtb_doc.html
-Vcs-Git: git://git.debian.org/git/collab-maint/jtb.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/jtb.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jtb.git
+Vcs-Browser: https://anonscm.debian.org/?p=collab-maint/jtb.git
 
 Package: jtb
 Architecture: all
