=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export JAVA_HOME=/usr/lib/jvm/default-java


%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	# Remove files generated or replaced during the
	# upstream build
	rm -f lib/new_jtb-*.jar \
		src/EDU/purdue/jtb/parser/Token.java  \
		src/EDU/purdue/jtb/syntaxtree/INode.java \
		src/EDU/purdue/jtb/syntaxtree/INodeList.java
	mh_clean

override_dh_install:
	dh_install
	mh_installpoms -pjtb
	mh_installjar -pjtb -l pom.xml lib/new_jtb-$(DEB_VERSION_UPSTREAM).jar
