=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jtb-$1\.tar\.gz/;tr/_/./, uversionmangle=tr/_/./" \
  https://github.com/jtb-javacc/JTB/tags .*/v?(\d\S+)\.tar\.gz
